"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const extension = require("../../extension.js");
const installDataZoomInside = require("./installDataZoomInside.js");
const installDataZoomSlider = require("./installDataZoomSlider.js");
function install(registers) {
  extension.use(installDataZoomInside.install);
  extension.use(installDataZoomSlider.install);
}
exports.install = install;
